Subject: RE: EPP/TCP session layer

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 8 Apr 2002 07:58:06 -0400

> -----Original Message-----
> From: Robert Burbidge [mailto:[email-masked]]
> Sent: Monday, April 08, 2002 5:44 AM
> To: Ietf-Provreg (E-mail)
> Subject: EPP/TCP session layer
> 
> 
> Meaning of the word "nominally"
> ===============================
> 
> draft-ietf-provreg-epp-tcp-04.txt, section 2, paragraph 3
> 
> "An EPP session is nominally ended by ..."
> 
> What does "nominally" mean in this context? If it means 
> "existing in name
> only" then does this mean the session is not really ended? 
> This needs to be
> clarified.

Hmm, I used the word here and in other parts of the specs assuming that
nominal was a synonym for words like standard, typical, common, and usual.
Looking at my dictionary and thesaurus now I see that's not the case.  As
this is an editorial fix I assume I can deal with it after we receive last
call feedback from the IESG.

> Datagrams
> =========
> 
> draft-ietf-provreg-epp-tcp-04.txt, section 4
> 
> Is it a requirement that a datagram contains exactly one EPP 
> XML instance?
> It seems reasonable to suppose that a datagram cannot contain 
> fragments of
> an XML document, but can it contain more than one complete 
> well-formed EPP
> XML instance? I suppose not, but can we clarify this.

The last paragraph of section 3 already addresses this.

Meta-comment: the documents have already been through WG and IETF last call,
so I don't have a lot of freedom to change anything until after we hear from
the IESG.  This feedback is good, but please don't expect new versions of
the documents until some time after IESG commentary is provided - and even
then I have to be careful about what gets changed.

-Scott-